@charset "utf-8";
@import url('global.css');
@import url('layout.css');
@import url('common.css');

/*------------ SMS--------------*/
#sendSMS { width:230px; border-radius:5px; overflow:hidden; position:; top:150px; left:10px; z-index:10; box-shadow:3px 3px 0 rgba(0, 0, 0, 0.2); z-index:9999999999; }
#sendSMS .title {background:#ff4949; text-align:center; padding-top:10px; height:32px; font-weight:bold; }
#sendSMS .contents { background:#fff; border:1px #dee3f1 solid; border-top:none; padding:15px 13px; }
#sendSMS .contents textarea[name=messagebox] {background:#f8fafb; border:1px #dee3f1 solid; width:170px; height:52px; padding:15px;font-family: "돋움"; font-size:12px; color:#333; line-height:19px;overflow:hidden;border-radius:5px;}
#sendSMS .inputText .textNum {font-family: "돋움"; font-size:11px; color:#333; text-align:right;}

#sendSMS .inputNumber {overflow:hidden; margin-top:7px;}
#sendSMS .inputNumber .telNum { float:left;font-family: "돋움"; font-size:12px; color:#333; line-height:27px;}
#sendSMS .inputNumber input { float:left; width:36px; padding:5px; height:13px;background:#f8fafb; border:1px #dee3f1 solid;font-family: "돋움" !important; font-size:12px; color:#333; border-radius:3px; margin-left:4px;}

#sendSMS input[name=btnSMS] {background:#113c8c; border:1px #113c8c solid; width:200px; height:35px; padding:5px;font-family: "맑은 고딕"; font-size:14px; color:#fff; overflow:hidden;border-radius:3px; margin-top:13px;}



/*기본게시판*/
.latestBBS li { line-height:30px;height:24px;overflow:hidden; background: url(../images/dot_title4.png) no-repeat 3px 13px ;}
.latestBBS li .title { color:#2a2a2a; padding-left:8px; overflow:hidden;  font-size:13px; }
.latestBBS li img {display:none;}
.latestBBS li .text {display:none;}
.latestBBS li .date {display:none;}

/*갤러리게시판*/
.latestGallery li { width:120px; float:left; margin:10px 4px;  }
.latestGallery li .img img { width:120px; height:90px;   }
.latestGallery li .caption { width:120px; height:15px; margin-top:5px; overflow:hidden; text-align:center  }


.subtop1 { width:100%; height:150px; background:url(../images/subtop_01.jpg) center; padding-top:50px; font-family:'Noto Sans KR', sans-serif; font-size:18px; color:#fff; text-align:center;}
.subtop2 { width:100%; height:150px; background:url(../images/subtop_02.jpg) center; padding-top:50px; font-family:'Noto Sans KR', sans-serif; font-size:18px; color:#fff; text-align:center;}
.subtop3 { width:100%; height:150px; background:url(../images/subtop_03.jpg) center; padding-top:50px; font-family:'Noto Sans KR', sans-serif; font-size:18px; color:#fff; text-align:center;}
.subtop4 { width:100%; height:150px; background:url(../images/subtop_04.jpg) center; padding-top:50px; font-family:'Noto Sans KR', sans-serif; font-size:18px; color:#fff; text-align:center;}
.subtop5 { width:100%; height:150px; background:url(../images/subtop_05.jpg) center; padding-top:50px; font-family:'Noto Sans KR', sans-serif; font-size:18px; color:#fff; text-align:center;}
.subtop6 { width:100%; height:150px; background:url(../images/subtop_06.jpg) center; padding-top:50px; font-family:'Noto Sans KR', sans-serif; font-size:18px; color:#fff; text-align:center;}
.subtop1 .title, .subtop2 .title, .subtop3 .title, .subtop4 .title, .subtop5 .title, .subtop6 .title{ font-size:40px; font-weight:600; color:#fff; line-height:50px; letter-spacing:-1.5px;}
.subtop1 .txt, .subtop2 .txt, .subtop3 .txt, .subtop4 .txt, .subtop5 .txt, .subtop6 .txt{ font-size:15px; margin-top:8px;}



#content{ position:; width:1100px; margin:0 auto; overflow:hidden;}

.snb{ float:left; width:200px; margin-right:30px; background: #fff;margin-bottom:50px;}
.todayHot{ width:190px; }
.leftBanner{ }
.leftBanner ul li{margin-top:10px; }
.leftBannersub ul li{ width:190px; margin-top:10px; }

.subObject{width:870px; clear:both; margin-top:30px; margin-bottom:50px;}
.object{ float:left; width:870px; overflow: hidden; }
.mvisual{ width:870px; height:380px; }

.main_quick { position:absolute; width:1100px; height:122px; margin-top:-90px; background:url(../images/main_quick.png); z-index:99999999;}
.main_quick li{ float:left;}
.main_quick li a{ display:block; width:182px; height:40px; padding-top:70px; font-size:14px; color:#282828; text-align:center;}

.mgallery { width:1100px; height:209px; margin:0 auto; margin-top:70px; background:url(../images/main_gallery.jpg);}
.mgallery li { font-family:'Noto Sans KR', sans-serif; font-size:17px; color:#626262; letter-spacing:-1px;}
.mgallery .txt1 { font-size:30px; font-weight:; color:#51c000;}
.mgallery .txt2 { font-size:40px; font-weight:; color:#1a1a1a; line-height:65px; letter-spacing:-2.5px; margin-bottom:5px;}
.mgallery .btn { margin-top:20px;}
.mgallery .btn a{ display:block; background:#51c000; width:120px; padding:0 12px; font-size:15px; color:#fff; line-height:40px; text-align:center; }

#rental_list { width:100%; background:#f0f0f0; padding:35px 0 55px 0; text-align:center; }
#rental_list .title{ width:100%; background:#f0f0f0; font-size:16px; text-align:center; }
#rental_list .title strong{ font-family:'Noto Sans KR', sans-serif; font-size:26px; line-height:50px; letter-spacing:-1.5px;}
#rental_list .list{ width:1100px; margin:0 auto; }
#rental_list .btn { width:190px; height:52px; margin:0 auto;  margin-top:40px;}
#rental_list .btn a{ display:block; background:#51c000; width:; padding:0 ; font-size:15px; color:#fff; line-height:52px; text-align:center; }

#theme { width:1100px; margin:0 auto; margin-top:40px; }
#theme .title{ width:100%; bafont-size:16px; text-align:center; }
#theme .title strong{ font-family:'Noto Sans KR', sans-serif; font-size:26px; line-height:50px; letter-spacing:-1.5px;}
#theme .list { width:1100px; margin:0 auto; margin-top:20px;overflow:hidden; }
#theme .list ul{ float:left; width:350px; height:309px; margin-left:25px;}
#theme .list ul:first-child{ margin-left:0;}
#theme .list li{ position:absolute; font-family:'Noto Sans KR', sans-serif; font-size:14px; color:#fff; line-height:30px; letter-spacing:-1px; }
#theme .list li.txt{ padding:180px 0 0 35px;}
#theme .list li.txt strong{ font-size:32px; font-weight:600; letter-spacing:-2px}

.bottom{ width:100%; height:167px; padding-top:45px; margin-top:55px; background:url(../images/main_bottom.jpg) center no-repeat; font-family:'Noto Sans KR', sans-serif; font-size:25px; color:#fff; text-align:center;}
.bottom strong{ font-size:40px; line-height:60px;}
.bottom span{ font-size:17px;}


.mBbsWrap {margin-top:;overflow:hidden;}
.mBbsWrap .mBBS { float:left; width:367px; height:122px; padding:; border:0px #ededed solid;}
.mBbsWrap .mBBS .titleWrap {overflow:hidden; border-bottom:2px #595959 solid; padding-bottom:5px;}
.mBbsWrap .mBBS .titleA { color:#1b1b1b; font-size:21px; font-weight:bold; float:left; }
.mBbsWrap .mBBS .more a { display:block; background:#; padding:; color:#5c5c5c; font-size:; line-height:; float:right; }
.mBbsWrap .contents {margin-top:8px;}
.mBbsWrap .mTel { float:right;}

.bgLine {background:url(../images/bg_line.png);}

.company_text { font-size:25px; font-weight:600; color:#113c8c;}
.company_text .bold{ font-size:25px; font-weight:600; color:#ff4545;}



/*상단타이틀영역*/
.titleArea {background:#fff;height:50px; border-bottom:1px #e8e8e8 solid;}
.titleArea > .btn { display:none;}
.titleArea > .title {color:#272727; font-weight:bold; font-size: 25px; background:url(../images/dot_title3.png) no-repeat 0 14px; padding-left:23px; float:left; line-height:40px; text-align:left; width:280px;}
.titleArea > .map { display:block; color: #797979; font-size: 11px; background:url(../images/dot_home.png) no-repeat 0 7px; float:right; padding-left:17px; margin-top:10px;}


.mShoparea{ width:100%; clear:both; }



.tit{ float:left; margin-top:5px; margin-bottom:10px;}
.root{ float:right ;margin-top:5px; margin-bottom:10px;}






#cBox{ float:left; width:300px; margin-right:22px; margin-bottom:20px; border-top:2px solid #003d8b; border-bottom:1px solid #e1e1e1;  border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; overflow:auto;}
.mbbs{width:260px; margin-top:15px; margin-bottom:10px; margin-left:20px; margin-right:20px;}
#cBox2{ width:300px; margin-bottom:20px; border-top:2px solid #003d8b; border-bottom:1px solid #e1e1e1;  border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; overflow:auto;}
.Mbanner{width:260px; margin-top:15px; margin-bottom:8px; margin-left:20px; margin-right:20px;}
#cBox3{ clear:both; float:left; margin-bottom:20px; width:300px; margin-right:22px; border-top:2px solid #003d8b; border-bottom:1px solid #e1e1e1;  border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; overflow:auto;}

.mproject{ float:left; width:388px; margin-right:28px; margin-top:27px; }
.mproject .tit{ margin-bottom:15px; }
.mpb { width:388px; }
.mpb ul li{ text-align:center;width:25%; float:left;}
.mpb2 ul li{ text-align:center;width:25%; float:left; margin-top:4px;}

.mequip{ float:left; width:239px; margin-top:27px;}
.mequip .tit{ float:left; margin-bottom:13px; }
.mequip .more{ float:right; margin-top:3px; }
.mequip .mequip_b{ clear:both; background-image:url(../images/mequip_bg.gif);}

.banner { width:100%;  height:44px; background-image:url(../images/mbanner_bg.gif); clear:both; }
.banner ul li { float:left; width:118px; padding-top:4px;}




/* 테이블 */
.tb1 { color: #393939; font-size:14px; width:100%; border-top:2px #57c900 solid; padding:0; border-spacing:0;border-collapse:collapse;   }
.tb1 caption {color: #393939; font-size: 16px ; margin-bottom:5px; line-height:29px; font-weight:600; background:url(../images/dot_title.png) no-repeat 0px 9px; padding-left:22px; text-align:left; }
.tb1 th{background:#eff3f7; border:1px #d0d0d0 solid; padding:10px; font-weight:600; text-align:center; }
.tb1 td{border:1px #d0d0d0 solid; padding:10px; line-height:; }
.tb1 td.center{ text-align:center; }
.tb1 td.bg1{ background:#5cbad4; font-weight:600; color:#fff; text-align:center;}
.tb1 td.bg2{ background:#f3fafa; font-weight:600; color:; text-align:center;}
.tb1 td a { color:#ff4545}
.tb1 td li{ margin:5px 0;}
.tb1 thead {background:#f3fafa; color:#006666; font-size:15px; font-weight:;}

/* 테이블 */
.tb2 { color: #393939; font-size:14px; width:100%; border-top:2px #57c900 solid; padding:0; border-spacing:0;border-collapse:collapse;   }
.tb2 caption {color: #393939; font-size: 16px ; margin-bottom:5px; line-height:29px; font-weight:600; background:url(../images/dot_title.png) no-repeat 0px 9px; padding-left:22px; text-align:left; }
.tb2 th{background:#eff3f7; border:1px #d0d0d0 solid; padding:5px; font-weight:600; text-align:center; }
.tb2 td{border:1px #d0d0d0 solid; padding:5px; line-height:; }
.tb2 td.center{ text-align:center; }
.tb2 td.bg1{ background:#5cbad4; font-weight:600; color:#fff; text-align:center;}
.tb2 td.bg2{ background:#f3fafa; font-weight:600; color:; text-align:center;}
.tb2 td a { color:#ff4545}
.tb2 td li{ margin:5px 0;}
.tb2 thead {background:#f3fafa; color:#006666; font-size:15px; font-weight:;}